/* MENU HAUT */

#menuHaut {
  display: flex;
  /* flex-grow: 1; */
  /* justify-content: end; */
  flex-wrap: wrap;
  gap: 10px;

}
#menuHaut a, #menuHaut strong.active {
  /* margin-right: 15px;
  padding-right: 15px; */
  font-size: 0.9rem;
  line-height: 18px;
  font-family: 'ddin regular', sans-serif;
  font-weight: 600;
  padding: 5px 10px;
}
#menuHaut a:hover,
#menuHaut strong.active {
  color: #fff;
  background-color: #a195bd;
  border-radius: 5px;

}
#navPrincipal ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
  /* background-color: #fff; */
}
/* #menuHaut a:not(.last), #menuHaut strong.active:not(.last) {
  border-right: 1px solid #fff;
} */
#header .mod_customnav ul {
  display: flex;
  list-style-type: none;
  padding: 0;
/*  align-items: flex-start;*/
}

/*#navPrincipal li:not(.last),#navSecond li:not(.last), li.active:not(.last) {
}*/

#navLogo {
  width : 120px;
  height : 120px;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
}
/*#navLogo img {
  -webkit-filter: drop-shadow( 4px 4px 3px rgba(0, 0, 0, .7));
  filter: drop-shadow( 4px 4px 3px rgba(0, 0, 0, .7));
}*/
